@font-face { 
font-family: 'Myriad Pro Light';
src: url('/assets/fonts/Myriad_Pro/MyriadPro-Light.eot');
src: url('/assets/fonts/Myriad_Pro/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
url('/assets/fonts/Myriad_Pro/MyriadPro-Light.woff') format('woff'),
url('/assets/fonts/Myriad_Pro/MyriadPro-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
font-display: swap;
}
@font-face {
font-family: 'Myriad Pro Light Italic';
src: url('/assets/fonts/Myriad_Pro/MyriadPro-LightIt.eot');
src: url('/assets/fonts/Myriad_Pro/MyriadPro-LightIt.eot?#iefix') format('embedded-opentype'),
url('/assets/fonts/Myriad_Pro/MyriadPro-LightIt.woff') format('woff'),
url('/assets/fonts/Myriad_Pro/MyriadPro-LightIt.ttf') format('truetype');
font-weight: normal;
font-style: normal;
 font-display: swap;
}
@font-face {
font-family: 'Myriad Pro Regular';
src: url('/assets/fonts/Myriad_Pro/MyriadPro-Regular.eot');
src: url('/assets/fonts/Myriad_Pro/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
url('/assets/fonts/Myriad_Pro/MyriadPro-Regular.woff') format('woff'),
url('/assets/fonts/Myriad_Pro/MyriadPro-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
 font-display: swap;
}

@font-face {
font-family: 'Myriad Pro Italic';
src: url('/assets/fonts/Myriad_Pro/MyriadPro-It.eot');
src: url('/assets/fonts/Myriad_Pro/MyriadPro-It.eot?#iefix') format('embedded-opentype'),
url('/assets/fonts/Myriad_Pro/MyriadPro-It.woff') format('woff'),
url('/assets/fonts/Myriad_Pro/MyriadPro-It.ttf') format('truetype');
font-weight: normal;
font-style: normal;
 font-display: swap;
}

@font-face {
font-family: poluu; /* Имя шрифта */
src: url('/assets/fonts/poluu.ttf'); /* Путь к файлу со шрифтом */
 font-display: swap;
}

@font-face {
font-family: MyriadPro-Cond; /* Имя шрифта */
src: url('/assets/fonts/MyriadPro-Cond.otf'); /* Путь к файлу со шрифтом */
 font-display: swap;
} 


@font-face {
font-family: Caveat regular; /* Имя шрифта */
src: url('/assets/fonts/CAVEAT-REGULAR.TTF') format('truetype');
font-weight: normal;
 font-display: swap;
} 

@font-face {
font-family: Caveat bolt; /* Имя шрифта */
src: url('/assets/fonts/CAVEAT-BOLD.TTF') format('truetype');
font-weight: 600;
font-display: swap;
}  